uuid: 6b80c100-59b5-40b4-aa7f-a90abdb7bfce
langcode: es
status: true
dependencies:
  config:
    - node.type.article
id: node.article.created
field_name: created
entity_type: node
bundle: article
label: 'Fecha de autoría'
description: 'The date and time that the content was created.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: created
